form.val {
	width:500px;
	border:1px solid #ccc;
}
fieldset{
	/*z-index:1;*/
	border:0;
	/*border: solid 1px #C00;*/
	/*padding:3px;*/
	/*margin:1px;*/
	position:relative;
}
fieldset.val{
	/*z-index:1;*/
	border:0;
	/*border: solid 1px #C00;*/
	/*padding:3px;*/
	/*margin:1px;*/
	position:relative;
}
label.val {
	display:block;
	font:normal 12px/17px verdana;
}
input.val {width:160px;}

span.hint {
	z-index:99;
	font:normal 11px/14px verdana;
	background:#eee url(img/bg-span-hint-gray.png) no-repeat top left;
	color:#444;
	border:1px solid #888;
	padding:5px 5px 5px 40px;
	width:120px;
	position:absolute;
	margin: -1px 0 0 20px;
	display:none;
}


fieldset.welldone span.hint {
	background:#9fd680 url(img/bg-span-hint-welldone.jpg) no-repeat top left;
	border-color:#749e5c;
	color:#000;
}
fieldset.kindagood span.hint {
	background:#ffffcc url(img/bg-span-hint-kindagood.jpg) no-repeat top left;
	border-color:#cc9933;
}


fieldset.welldone {
	background:transparent url(img/bg-fieldset-welldone.png) no-repeat 194px 19px;
}
fieldset.kindagood {
	background:transparent url(img/bg-fieldset-kindagood.png) no-repeat 194px 19px;
}